* {
	margin: 0;
	padding: 0;
	font-family: 'system-ui', sans-serif;
}

body {
	margin: 0px;
	background-color: 'hsl(269, 100%, 50%)';
	color: white;
	padding: 0;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;

}

/*span, a, form {
	display: none !important;
	opacity: 0;
}*/
svg {
	/*position: relative;*/
	margin: 0 auto !important;
	max-width: 100vw;
	max-height: 100vh;
	height: 100vh !important;
	width: 100vw !important;
}

h1 {
	position: absolute;
	left: 20px;
	top: 20px;
	z-index: 999;
	font-weight: normal;
	text-transform: uppercase;
}